body {
    font-family: "helvetica neue", helvetica, arial, sans-serif;
    color: #555;
    font-size: 18px;
}

.nav {
    font-size: 14px;
}

.contacttextarea {
    width: 500px;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-top: 0;
    padding-top: 1px;
    padding-bottom: 1px;
    font-weight: normal;
    color: #333;
}

h1,
.h1,
h2,
.h2 {
    border-bottom: 1px solid #eee;
}

h2 {
    margin-top: .7em;
}

p strong {
    color: black;
    /* 	color: #13137d; */
}


/*
 * main column and sidebar layout
 */
.doc-main {
    font-size: 18px;
    line-height: 1.5;
}

.doc-main pre code {
    font-size: 16px;
}

/* list items */
.doc-list-header {}

.doc-entry {
    color: #666;
}

.doc-entry-title {
    color: #666;
}

.doc-entry-meta {
    font-style: italic;
    text-align: right;
    color: #999;
    font-size: .7em;
}

/* sidebar modules for boxing content */
.sidebar-module {
    padding: 15px;
    margin: 0 -15px 15px;
}

.sidebar-module-inset {
    padding: 15px;
    background-color: #f5f5f5;
    border-radius: 4px;
}

.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
    margin-bottom: 0;
}

.sidebar-toc ul li {
    list-style-type: none;
    list-style-position: outside;
    margin-left: -1.5em;
    padding: 0;
}

.tag-box {
    padding: 10px 15px;
    background-color: #f5f5f5;
    border-radius: 8px;
}

.tag-item {
    margin: 5px;
    padding: 2px 5px;
    border-radius: 4px;
    line-height: 2;
    background-color: #ffffff;
}

/* pagination */
.pager {
    margin-bottom: 60px;
    text-align: left;
}

.pager>li>a {
    width: 140px;
    padding: 10px 20px;
    text-align: center;
    border-radius: 30px;
}

/*
 * footer
 */
.doc-footer {
    padding: 40px 0;
    color: #999;
    text-align: center;
    background-color: #f9f9f9;
    border-top: 1px solid #e5e5e5;
    font-size: 12px;
}

.doc-footer p:last-child {
    margin-bottom: 0;
}

.doc-footer-em {
    font-size: 16px;
}

#scrolltab {
    width: 40px;
    height: 40px;
    position: fixed;
    top: 50%;
    right: 10px;
    margin-top: -20px;
    background-color: black;
    -ms-filter: "progid:dximagetransform.microsoft.alpha(opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    border: 1px solid grey;
    border-radius: 4px;
    z-index: 2000;
    display: block;
    background-image: url('https://szaggato.hu/img/scrolltop.png');
    background-repeat: no-repeat;
    background-position: 0px 1px;
    cursor: pointer;
}

.lightGalleryimgList {
    margin: 3px;
    /* this sets the image gallery into a single row
* comment this line and will have a column of images
* */
    float: left;
}

.lightgalleryul {
    float: left;
    margin-right: 5px;
}

.myclear {
    clear: both !important;
}

.boxes-first {
    /* 	background-color: white; */
    width: 47%;
    height: 100%;
    float: left;
    margin: 5px 1%;
    border: 1px solid #d5d5d5;
    text-align: left;
    position: relative;
}

.boxes-half {
    /* 	background-color: white; */
    width: 48%;
    height: auto;
    float: left;
    margin: 15px 1%;
    border: 1px solid #d5d5d5;
    text-align: center;
    position: relative;
    color: gray;
    font-size: 0.5em;
    font-weight: normal;
    text-align: left;
    padding: 0 3px 0 3px;
}

.boxes-sec {
    /* 	background-color: white; */
    margin: 10px 0 0 25px;
    padding-left: 10px;
    width: 48%;
    height: auto;
    float: left;
    /*margin: 15px 1%;*/
    /*border: 1px solid #d5d5d5;*/
    text-align: center;
    position: relative;
    color: gray;
    font-size: 0.5em;
    font-weight: normal;
    text-align: left;
    padding: 0 3px 0 3px;
    border-right: 1px solid black;
}

.boxes-half strong {
    font-weight: bold;
    color: #5a3939;
    /* 	color: #13137d; */
}

.holder {
    float: left;
    padding: 1px;
    width: 100%;
    /*background: url("https://szaggato.hu/img/100_6295.jpg") no-repeat;*/
    /*background: url("https://szaggato.hu/img/20240929_Szaggato.JPG") no-repeat;*/
    / / changed 2024.10 .22 background-size: 100 %;
    background-repeat: no-repeat;
    background-color: white;
}

.jumbotron {
    padding: 0px;
    font-size: 24px;
    background-color: transparent;
    /*color: white;*/
    /*font-size: 2em;*/
    font-weight: bold;

}

.jumbotron .h1,
.jumbotron h1 {
    font-size: 36px;
}

.jumbotron p {
    margin-bottom: 1px;
    font-size: 14px;
    font-weight: 100;
}

.szovegtorzs {
    /*background-color: rgba(125,125,125, 0.5);*/
    font-size: .7em;
    font-weight: normal;
}

.szovegtorzs strong {
    color: black;
    background-color: white;
    /*//#13137d;*/
}

.imgmainpage {
    float: left;
    margin: 3px 5px 3px 0px;
    max-width: 220px;
}

#navbar li a:hover {
    background-color: grey;
}

.subheader {
    background-color: rgba(255, 255, 255, 1);
    width: 100%;
    /*float: left;*/
    padding-bottom: 3px;
    margin-bottom: 0.7em;
    border-bottom: 1px dotted black;
    /* color: white;*/
}


.orange {
    float: left;
    background-color: orange;
    color: black;
    width: 200px;
    font-size: 16px;
    height: 30px;
}

.contacttextform {
    width: 200px;
    /* 	padding: 6px 4% 6px 4%; */
    border: 1px solid #d5d5d5;
    /* 	color: #939393; */
    font-size: 12pt;
    font-family: 'HelveticaLTStdRoman', Arial, Helvetica, sans-serif;
    /* 	margin-bottom: 3px; */
}

.formtext {
    float: left;
    color: black;
    width: 50%;
    text-align: left;

    /* 	background-color: orange; */

}

/*
 * override bootstrap's default container.
 */
@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }

    .row {
        margin-top: 100px;
    }
}

@media (min-width: 992px) {
    .row {
        margin-top: 2px;
    }

}

@media (min-width: 768px)and (max-width: 992px) {

    /*// .doc-main {
    / / margin-top: 120 px;
    / /
    }*/
    .row {
        margin-top: 100px;
    }
}

@media only screen and (max-width: 500px) {
    .boxes-half {
        width: 94%;
        border-left: 0px;
        border-right: 0px;
        margin-left: 0px;
        margin-right: 0px;
        background-color: #efefef;
    }
}

.row {
    display: flex;
}

.col {
    flex: 1;
    /*border: 1px solid black; !* Optional: Add borders for visual clarity *!*/
    padding: 10px;
    /* Optional: Add padding for spacing */
}

.img_ico {
    width: 80px;
    height: 60px;
}

.img_main {
    width: 320px;

}

.ico_6 {
    width: 20px;
    float: left;
}

.i_bkb {
    /*margin-right: 50px;*/
    padding-left: 15px;
    font-weight: bold;
    font-size: 16px;
    color: black;
    /*width: 80px;*/

}

.i_bkb_normal {
    /*margin-right: 50px;*/
    padding-left: 15px;
    font-weight: lighter;
    font-size: 16px;
    color: black;

}

.i_bkb_normal_2 {
    /*margin-right: 50px;*/
    line-height: 30px;
    padding-left: 15px;
    font-weight: lighter;
    font-size: 16px;
    color: black;

}

.text-h2 {
    padding-left: 40px;
    font-weight: bold;
    font-size: 26px;
    color: black;
}

.col_param_1 {
    float: left;
    width: 150px;
}

.navbar {
    margin-bottom: 3px;
}

.subheader_akcio {
    background-color: #ffcc00;
    padding-left: 3px;
    font-weight: bold;
    font-size: 18px;
    color: black;
    /*visibility: hidden;*/
}

.akcio_details {
    font-size: 14px;
    font-weight: bold;
    color: darkblue;
}

.label_bkb {
    float: left;
    padding-left: 250px;
    /*margin: 0 0 0 20px auto;*/
    /*display: block;*/
    /*display: block;*/
    /*margin-left: auto;*/
    /*margin-right: auto;*/
}

.spa-order-frame {
    width: 100%;
    min-height: 1450px;
    border: 0;
}

#main_section.is-loading {
    min-height: 240px;
    opacity: 0.75;
}